header.contact {
  color: $whitest_white;
}

#contact {
  background: $aqua_vitale;
  color: $whitest_white;

  .section-title {
    margin-top: 18vh;
    margin-bottom: 45px;

    @media (min-height: 1080px) {
      margin-top: 28vh;
    }

    @media (max-width: $mobile-bp) {
      margin-top: 235px;
      margin-bottom: 15px;
    }
  }

  .mail-container {
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    text-align: center;
    margin: 0 20px;

    a {
      font-family: "Segoe UI Italic", sans-serif, italic;
      font-size: 2.5rem;
      font-style: italic;

      @media (max-width: $mobile-bp) {
        font-size: 1.54rem;
      }

      &:hover ~ .underline{
        width: 517px;
        transition: all 300ms ease-out;

        @media (max-width: $mobile-bp) {
          width: 0;
          transition: none;
        }
      }
    }

    .underline {
      position: absolute;
      top: 54px;
      height: 3px;
      background: $whitest_white;
      width: 0;
      transition: all 300ms;

    }
  }

  .logo-container {
    position: absolute;
    bottom: 50px;

    .logo-sm {
      margin: 15px;
    }
  }

}